{
  "calipers": {
    "enabled": true,
    "colors": [
      "#000D77"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.98100000000000009,
    "gloss": 1.0,
    "specular": 0.81,
    "color": "#FFFFFFFF",
    "flakes": 0.255,
    "enabled": false
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#1C1919"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#232323"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#2B2B2B"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#161616"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#EAAF0B"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}